Bug 1424483 - sugar-chat: FTBFS in rawhide
Summary: sugar-chat: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sugar-chat
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 17:17 UTC by Fedora Release Engineering
Modified: 2017-05-02 02:00 UTC (History)
3 users (show)

Fixed In Version: sugar-chat-83-1.fc26 sugar-chat-83-1.fc24 sugar-chat-83-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-27 20:53:59 UTC


Attachments (Terms of Use)
build.log (66.60 KB, text/plain)
2017-02-17 17:17 UTC, Fedora Release Engineering
no flags Details
root.log (100.44 KB, text/plain)
2017-02-17 17:17 UTC, Fedora Release Engineering
no flags Details
state.log (619 bytes, text/plain)
2017-02-17 17:17 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 17:17:25 UTC
Your package sugar-chat failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17792379

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 17:17:31 UTC
Created attachment 1254718 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 17:17:34 UTC
Created attachment 1254719 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 17:17:37 UTC
Created attachment 1254720 [details]
state.log

Comment 4 Fedora End Of Life 2017-02-28 12:17:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 5 Fedora Update System 2017-04-22 02:45:36 UTC
sugar-chat-83-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-178166b329

Comment 6 Fedora Update System 2017-04-22 02:45:45 UTC
sugar-chat-83-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-61cf56c197

Comment 7 Fedora Update System 2017-04-23 17:21:15 UTC
sugar-chat-83-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f0b1c8229b

Comment 8 Fedora Update System 2017-04-23 20:24:26 UTC
sugar-chat-83-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-61cf56c197

Comment 9 Fedora Update System 2017-04-27 20:53:59 UTC
sugar-chat-83-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-04-30 21:18:45 UTC
sugar-chat-83-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-05-02 02:00:46 UTC
sugar-chat-83-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.